Mailinglist Archive: opensuse-updates (174 mails)

< Previous Next >
openSUSE-RU-2015:2033-1: moderate: Recommended update for ez-ipupdate
openSUSE Recommended Update: Recommended update for ez-ipupdate
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2033-1
Rating: moderate
References: #954439
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for ez-ipupdate fixes the following issues:

- Fix ez-ipupdate.service: the binary is being installed in /usr/bin, not
/usr/sbin (boo#954439).
- Fix tmpfile handling for pid file location in _rundir.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-769=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

ez-ipupdate-3.0.11b8-293.1
ez-ipupdate-debuginfo-3.0.11b8-293.1
ez-ipupdate-debugsource-3.0.11b8-293.1


References:

https://bugzilla.suse.com/954439


< Previous Next >
This Thread
  • No further messages